<div class="modal-b" id="modal-found-tariffs">
	<div class="popup-wrap popup-found-tariffs">
		<div class="popup-found-tariffs__item">
			<span class="modal-b__close js--close-modal">×</span>
			<div class="popup-found-tariffs__item-title">
				<h2>Фильтр тарифов</h2>
				<p>Выберите интересующие вас параметры подключения</p>
			</div>
			<form class="popup-found-tariffs-form">
				<p>Выберите провайдера</p>
				<div class="choose-service choose-items">
					<div data-head="service" class="choose__heading _arrow">Выберите услугу</div>
					<div data-body="service" class="choose__body">
						<div class="choose__body__item _choice">
							<input type="checkbox">
							<label>Интернет</label>
						</div>
						<div class="choose__body__item _choice">
							<input type="checkbox">
							<label>ТВ кабельное</label>
						</div>
						<div class="choose__body__item _choice">
							<input type="checkbox">
							<label>ТВ интерактивное</label>
						</div>
						<div class="choose__body__item _choice">
							<input type="checkbox">
							<label>Интернет + ТВ + Связь</label>
						</div>
						<div class="choose__body__item _choice">
							<input type="checkbox">
							<label>Интернет + Связь</label>
						</div>
						<div class="choose__body__item _choice">
							<input type="checkbox">
							<label>Моно ТВ</label>
						</div>
					</div>
				</div>
				<p>Выберете услугу</p>
				<div class="choose-providers choose-items">
					<div data-head="choose-providers" class="choose__heading">Все провайдеры</div>
					<div data-body="choose-providers" class="choose__body">
						<div class="choose__body__item _choice">
							<div class="choose__body__item-img">
								<img src="__static__img/content/providers/beeline20x20.png" alt="icon">
							</div>
							<input type="checkbox">
							<label>Билайн</label>
						</div>
						<div class="choose__body__item _choice">
							<div class="choose__body__item-img">
								<img src="__static__img/content/providers/tele20x20.png" alt="icon">
							</div>
							<input type="checkbox">
							<label>TELE2</label>
						</div>
						<div class="choose__body__item _choice">
							<div class="choose__body__item-img">
								<img src="__static__img/content/providers/mts20x20.png" alt="icon">
							</div>
							<input type="checkbox">
							<label>МТС</label>
						</div>
					</div>
				</div>
				<div class="choose-rating choose-items">
					<div data-head="rating" class="choose__heading">По популярности</div>
					<div data-body="rating" class="choose__body">
						<div class="choose__body__item">
							<input type="checkbox">
							<label>Скорость (сначала быстрые)</label>
						</div>
						<div class="choose__body__item">
							<input type="checkbox">
							<label>Цена (сначала дешевые)</label>
						</div>
					</div>
				</div>
				<a href="#" class="popup-found-tariffs-form__btn">Показать результаты</a>
			</form>

		</div>
	</div>
</div>
